python-troveclient (1:8.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2025 18:53:28 +0200

python-troveclient (1:8.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 12:46:34 +0100

python-troveclient (1:8.8.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 12:16:21 +0100

python-troveclient (1:8.6.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090629).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:05:55 +0100

python-troveclient (1:8.6.0-4) unstable; urgency=medium

  * Removed python3-six from (build-)depends (Closes: #1083033).

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Oct 2024 22:46:02 +0200

python-troveclient (1:8.6.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:25:52 +0200

python-troveclient (1:8.6.0-2) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:51:25 +0200

python-troveclient (1:8.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-stevedore as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 10:24:04 +0200

python-troveclient (1:8.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-simplejson from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:26:30 +0200

python-troveclient (1:8.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:47:31 +0200

python-troveclient (1:8.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 16:30:01 +0100

python-troveclient (1:8.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 17:17:40 +0200

python-troveclient (1:8.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 08:34:33 +0200

python-troveclient (1:8.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 11:10:14 +0200

python-troveclient (1:8.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048218).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 17:37:43 +0200

python-troveclient (1:8.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:27:52 +0200

python-troveclient (1:8.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:25:22 +0100

python-troveclient (1:8.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:45:48 +0200

python-troveclient (1:8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 14:03:51 +0200

python-troveclient (1:7.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 11:53:17 +0100

python-troveclient (1:7.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Feb 2022 09:29:16 +0100

python-troveclient (1:7.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:54:47 +0200

python-troveclient (1:7.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-openstackclient as depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Sep 2021 16:30:36 +0200

python-troveclient (1:7.0.0-2) unstable; urgency=medium

  * d/control: Add me to uploaders field
  * d/copyright: Add me to file
  * Upload to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Aug 2021 11:14:00 +0200

python-troveclient (1:7.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 09:32:03 +0100

python-troveclient (1:5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 17:30:15 +0200

python-troveclient (1:5.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Sep 2020 12:14:14 +0200

python-troveclient (1:5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.
  * Removed skip-tests.patch.
  * Switched to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 22:42:49 +0200

python-troveclient (1:3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:46:01 +0200

python-troveclient (1:3.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 21:25:50 +0200

python-troveclient (1:3.0.0-3) unstable; urgency=medium

  * Switched autopkgtest to Python 3 (Closes: #943228).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 12:16:16 +0200

python-troveclient (1:3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:51:14 +0200

python-troveclient (1:3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 14:00:38 +0200

python-troveclient (1:2.19.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 09:32:06 +0200

python-troveclient (1:2.17.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:38:16 +0200

python-troveclient (1:2.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 10:23:42 +0100

python-troveclient (1:2.16.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:40:49 +0200

python-troveclient (1:2.16.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add skip-tests.patch taken from Ubuntu.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 15:18:43 +0200

python-troveclient (1:2.14.0-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 14:52:14 +0100

python-troveclient (1:2.14.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:56:30 +0000

python-troveclient (1:2.14.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 22:09:01 +0000

python-troveclient (1:2.12.0-2) unstable; urgency=medium

  * Added missing EPOCH for mistralclient.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 21:37:13 +0000

python-troveclient (1:2.12.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.
  * Blacklist test_module_create().

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 12:01:46 +0200

python-troveclient (1:2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 16:52:31 +0000

python-troveclient (1:2.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 13:55:50 +0100

python-troveclient (1:2.0.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align requirements with upstream.

  [ Corey Bryant ]
  * d/control: Update uploaders.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 08:19:42 +0000

python-troveclient (1:1.4.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Fixed debian/copyright ordering.

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align requirements with upstream.

  [ Corey Bryant ]
  * d/rules: Run tests for all py3 versions.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Jan 2016 13:04:29 -0500

python-troveclient (1:1.3.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:57:48 +0000

python-troveclient (1:1.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:51:36 +0000

python-troveclient (1:1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align dependencies and versions with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Sep 2015 15:41:28 -0400

python-troveclient (1:1.2.0-4) experimental; urgency=medium

  [ Corey Bryant ]
  * Add epoch to version to align with Ubuntu.

  [ Thomas Goirand ]
  * Do not test with Python 3.5: it's broken.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Aug 2015 08:00:56 +0000

python-troveclient (1.2.0-3) experimental; urgency=medium

  * Converge Ubuntu and Debian package:
    - d/tests/*: Add DEP 8 tests from Ubuntu.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Aug 2015 16:09:30 -0400

python-troveclient (1.2.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Rewrote the unit test commands in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Aug 2015 11:58:55 +0200

python-troveclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Aug 2015 11:50:58 +0200

python-troveclient (1.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Apr 2015 22:29:32 +0200

python-troveclient (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Dec 2014 18:44:47 +0800

python-troveclient (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Fixed build-depends.
  * Using testr and subunit correctly.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 09:39:11 +0000

python-troveclient (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2013 17:43:26 +0800

python-troveclient (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #721604).

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Nov 2012 17:15:12 +0000
